# Generated by Django 3.1.1 on 2021-01-01 18:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('TestHoax', '0006_auto_20201115_1231'),
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='UserKegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50, null=True)),
                ('kegiatan', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='TestHoax.kegiatan')),
            ],
        ),
    ]
